Parameters
No parameters required
This endpoint takes no path, query, header or body parameters.
Returns a list of all available configuration keys (environment variables / app settings) with their descriptions.
No parameters required
This endpoint takes no path, query, header or body parameters.
1 status code documented
itemsobject[]RequiredList of configuration entries.
keystringRequiredConfiguration key name.
comgate_merchant_iddescriptionstringOptionalHuman-readable description of the key.
{
"items": [
{
"key": "comgate_merchant_id",
"description": "example_description"
}
]
}GET /api/v1/docs/env-list
curl -X GET "https://api.bizkithub.com/api/v1/docs/env-list" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.